Bug 184327 - pirut not defaulting to installed packages
pirut not defaulting to installed packages
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Nasrat
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-07 18:32 EST by Nigel Caughey
Modified: 2008-08-02 19:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-09 15:24:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nigel Caughey 2006-03-07 18:32:50 EST
Description of problem:
I had an install with all Default package groupings ( bar visualisation ) on,
once I logged in as root ( I didn't get the Bug 183542 issue ) and ran
Add/Remove Packages to customise my install, gnome/X11 were turned off & I
didn't realise it, so they were removed.

Version-Release number of selected component (if applicable):


How reproducible:
Reproduced twice, required an install from scratch

Steps to Reproduce:
1. Complete Install ( not upgrade )
2. Run Add/Remove Software ( as root )
  
Actual results:
Gnome/gdm removed.

Expected results:
Pup would have the settings selected on installation as defaults.

Additional info:
Was not easy to confirm FC5 was using gdm, once I did this was easy enough to
work out what had happened.
Comment 1 Nigel Caughey 2006-03-07 18:53:52 EST
Actually pirut & not pup - Nigel
Comment 2 Jeremy Katz 2006-03-13 13:42:45 EST
I'm not reproducing this with current trees.  Are you still seeing it?

One thing that also helps if this _can_ be hit is that we give more information
about what's going to be installed/removed before actually doing it.
Comment 4 Matthew Miller 2007-04-06 13:57:06 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]

Note You need to log in before you can comment on or make changes to this bug.